$primary-bgc: #FFFFFF;
$faq-bgc: #F7F6FE;
$primary-col: #333333;
$span-col: #EF634D;
$button-color: #FFFFFF;
$button-1-bgc: #F5A623;
$button-2-bgc: #E13856;
$footer-bgc: #333333;
$bgc-link: rgba(255, 255, 255, 0.1);
$copyright-col: rgba(255, 255, 255, 0.502972);
$normal-fs: normal;
$palanquin-ff: 'Palanquin', sans-serif;
$palanquin-dark-ff: 'Palanquin Dark', sans-serif;


